/* $Id: content.css,v 1.2.2.8 2007/08/09 19:08:16 yched Exp $ */

.field .field-label,
.field .field-label-inline,
.field .field-label-inline-first {
  font-weight:bold;
}

.field .field-label-inline,
.field .field-label-inline-first {
  display:inline;
}

.field .field-label-inline {
  visibility:hidden;
}

.node-form .number {
  display: inline;
  width: auto;
}

.feed{ 
margin-right:3px;
}

	#main form.farmacias{border:3px solid #e7eef7;margin:30px 0;padding:0 10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
	#main form.farmacias .datepicker{padding:2px 3px;}
	#main form.farmacias label{font-size:85%;}
	#main form.farmacias .submit{padding:5px 10px;margin:0 10px;cursor:pointer;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/Sorbas_santacruz_css__Servicios_Municipios_pueblos.nsf_almacenimagenes_AlmacenImagenes4046_$file/$file/home-botones-bg.gif") repeat-x 0 bottom;border:1px solid #bdbdbd;font-size:12px;font-weight:bold;color:#1457ad;}
	#main form.farmacias a.otrasFarmacias{font-size:85%;margin-left:15px;font-weight:bold;color:#1457ad;text-decoration:none;}
	#main form.farmacias a:hover.otrasFarmacias{text-decoration:underline;}
	#main .farmacia{background-color:#e7eef7;margin:20px 0 5px 0;padding:5px 8px;overflow:visible;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
	#main .farmacia h3{color:#1457ad;font-size:90%;margin:2px 0;}
	#main .farmacia p{font-size:75%;margin:2px 0;color:#222;}
	#main .farmacia p.turno{float:right;width:35%;font-weight:bold;color:#1457ad;}
/*Politica de cookies*/
	#avisoCookie .left{
		float: left;
	
	}
		#avisoCookie p{
			font-size: 12px;
			margin: 0px;
			margin-top: 3px;
		}
		#avisoCookie p.title{
			font-size: 18px;
			font-weight: bold;
			margin-top: 10px;
			margin-bottom: 5px;
		}
		
		#avisoCookie a {
		    color: #1e87c0;
		    display: inline-block;
		    padding-left: 2px;
		    padding-top: 0px;
		}
		#avisoCookie .btnd {
			  
			            color: #fff;
			            font-size: 13px;
			            padding: 8px 15px;
			            border: none;
			            box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
			            border-radius: 6px;
			            -moz-border-radius: 6px;
			            -webkit-border-radius: 6px;
			            text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
			            cursor: pointer;
			            position: relative;
			            background: #44b8e3;
			            background: -moz-linear-gradient(top, #1e87c0 0%, #44b8e3 50%, #1e87c0 51%, #44b8e3 100%);
			            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e87c0), color-stop(50%,#44b8e3), color-stop(51%,#1e87c0), color-stop(100%,#44b8e3));
			            background: -webkit-linear-gradient(top, #1e87c0 0%,#44b8e3 50%,#1e87c0 51%,#44b8e3 100%);
			            background: -o-linear-gradient(top, #1e87c0 0%,#44b8e3 50%,#1e87c0 51%,#44b8e3 100%);
			            background: -ms-linear-gradient(top, #1e87c0 0%,#44b8e3 50%,#1e87c0 51%,#44b8e3 100%);
			            background: linear-gradient(top, #1e87c0 0%,#44b8e3 50%,#1e87c0 51%,#44b8e3 100%);
			            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e87c0', endColorstr='#44b8e3',GradientType=0 );         
			           float: right;
			            cursor: pointer;
						top:33px;
			            *width: 76px;
			       
		}
		
			#avisoCookie .clearfix:after {
		    clear: both;
		    content: ".";
		    display: block;
		    font-size: 0;
		    height: 0;
		    line-height: 0;
		    overflow: hidden;
		}
			#avisoCookie .top-alert {
                     text-align:left;
		    background: none repeat scroll 0 0 #ededed;
		    box-shadow: 0 0 6px #cdcdcd;
		    margin: 10px auto 5px;
		    max-width: 970px;
		    padding: 0px 10px 10px 10px;

		}
		.clearfix {
		    clear:both;
		}
